Subject: Leaves
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Wed, 10 Mar 2021 07:07:45 -0700 (MST)

Hi Sara and Heta, 

I will be on leaves for 3 days which is 12th, 15th and 16th March due to some personal reasons. 

I have alinged with Josephine on this and she will handle the RMA and technical questions. 

For assiging tickets and checking Overdue/ No date tags tickets, I have trianed Ismael and Rosette on this who would be looking at the queues and assign tickets accordingly. 

I will be in touch with them intermittently to monitor . For any escalations you can contact Deeksha so that she can help out ASAP. 

Regards, 
Pritish Nandi